[Startup]
AppName=Ralink Wireless LAN
ProductGUID=28DA7D8B-F9A4-4F18-8AA0-551B1E084D0D
CompanyName=Ralink
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0404
RequireExactLangMatch=0x0404
